*{margin:0;padding:0;}
body{margin:20px 0;background:#000000;}
body, th, td, input, textarea{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#666666;}
h1, h2, h3{margin-top:1.5em;color:#2C5C89;}
h1{font-size:3em;}
h2{text-transform:uppercase;font-size:1.1em;font-weight:bold;color:#2C5C89;}
h3{font-size:1em;}
p, ul, ol{margin-top:1.5em;line-height:1.8em;font-size:1.1em;}
ul, ol{margin-left:3em;}
a{text-decoration:underline;color:#2C5C89;}
a:hover{border:none;text-decoration:none;}
h1 a, h2 a, h3 a{border:none;text-decoration:none;color:#2C5C89;}
h1 a:hover, h2 a:hover, h3 a:hover{background:none;color:#2C5C89;}
hr{display:none;}
#wrapper{}
#header{width:758px;margin:0 auto;height:315px;}
#menu{float:left;height:35px;padding-top:10px;padding-left:14px;}
#menu ul{margin:0;padding:0;list-style:none;line-height:normal;}
#menu li{float:left;}
#menu a{display:block;float:left;height:35px;width:115px;margin-right:1px;text-decoration:none;font-size:1.1em;font-weight:bold;color:#ffffff;padding-top:10px;text-align:center;background:url(images/button.jpg) no-repeat}
#menu a:hover{color:#2C2E22;}
#logo{width:758px;height:270px;margin:0 auto;background:url(images/header.jpg) no-repeat left top;}
#logo h1{padding-top:100px;padding-left:20px;color:#ffffff;font-size:24px;}
#logo h2{font-style:italic;font-size:10px;padding-left:20px;}
#logo p{clear:left;margin:0;padding:0 0 0 20px;line-height:normal;font-size:1.2em;font-weight:bold;color:#ffffff;}
#logo a{color:#FFFFFF;}
#page{width:728px;margin:0 auto;background:#DAD7D4;border-left:1px solid #000000;border-top:none;padding-top:20px;}
#content{float:left;width:440px;padding-left:10px;}
.post{}
.post .title{margin:0;font-weight:normal;}
.post h1.title{height:30px;font-size:2.4em;}
.post .entry{padding:0 10px 30px 15px;}
.post .meta{margin:0;padding:5px 0px 0px 15px;text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;font-size:10px;color:#2C5C89;}
.post .meta a{color:#2C5C89;}
.post .links{margin:0;}
.post .tags{margin:0;text-transform:uppercase;font-size:.8em;font-weight:bold;}
.post .links a, .post .tags a{border:none;}
.sidebar{float:left;}
.sidebar ul{margin:0;padding:0;list-style:none;}
.sidebar li{margin-bottom:2em;}
.sidebar li ul{}
.sidebar li li{margin:0;}
.sidebar li h2{margin:0 0 1em 0;}
#sidebar1{width:224px;padding:0px 0px 0px 20px;}
#sidebar2{width:224px;padding:0px 20px 0px 20px;}
#sidebar2 li h2{margin:0 0 1em 0;background:url(images/title.jpg) no-repeat left top;height:35px;color:#FFFFFF;padding-left:20px;padding-top:7px;}
#sidebar2 li ul{line-height:normal;}
#sidebar2 li li{padding:5px;font-size:.8em;}
#sidebar2 li a{border:none;padding-left:10px;}
#sidebar2 li a:hover{border:none;padding-left:10px;}
#footer{padding:20px;}
#footer p{text-align:center;font-size:9px;color:#ffffff;margin:0px;padding:0px;}
#footer a{color:#FFFFFF}